{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <title>
    {% block title %}
      {% if page.seo_title %}
        {{ page.seo_title }}
      {% else %}
        {{ page.title }}
      {% endif %}
    {% endblock %}
    {% block title_suffix %}
      | Oceantics Inc.
    {% endblock %}
  </title>
  <link rel="shortcut icon" href="{% static 'img/logo.ico' %}" type="image/x-icon">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="{% if page.search_description %}{{ page.search_description }}{% endif %}">
  <meta name="author" content="Oceantics Inc."/>
  <link rel="canonical" href="{{ page.url }}" />
  <meta property="og:title" content="{% if page.seo_title %}{{ page.seo_title }}{% else %}{{ page.title }}{% endif %}" />
  <meta property="og:locale" content="es_PE" />
  <meta property="og:description" content="{% if page.search_description %}{{ page.search_description }}{% endif %}" />
  <meta property="og:url" content="{{ page.url }}" />
  <meta property="og:site_name" content="Oceantics Inc." />
  <meta property="og:type" content="website" />
  <meta name="twitter:card" content="summary" />
  <meta property="twitter:title" content="{% if page.seo_title %}{{ page.seo_title }}{% else %}{{ page.title }}{% endif %}" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap">
  <link rel="stylesheet" href="{% static "css/master.prefixed.css" %}">
  <link rel="stylesheet" href="{% static "css/normalize.css" %}">
</head>
<body id="body">
{% block content %}{% endblock content %}
</body>
</html>
